.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00ab7095-9f3b-bcf5-4819-81e022f61c77 {
display: none !important;
}
.lfr-layout-structure-item-ad3c113a-a1dd-c2c4-42f8-721727a4f0d0 {
display: none !important;
}
.lfr-layout-structure-item-e0262df7-4dec-6849-ecfc-06cd87d8086b {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a435664-d651-2537-1528-af6d9cd41b92 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d01ac1f1-06f4-b9af-e252-a11d8b38d872 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d30bdeaf-dd93-ed08-bb88-232e80176737 {
display: none !important;
}
.lfr-layout-structure-item-4d6d0718-ac16-0a8b-1532-01330473eef0 {
display: none !important;
}
.lfr-layout-structure-item-26d67e16-3546-b784-3fa5-77f3bebb4c4d {
display: none !important;
}
.lfr-layout-structure-item-c30e97c2-2460-91fb-8cb7-ac7656ded05f {
display: none !important;
}
.lfr-layout-structure-item-6d016ead-6bbc-e238-5036-b54a5c56735a {
display: none !important;
}
.lfr-layout-structure-item-50b83244-5c26-dfce-d86d-cef3b0000018 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ffd770e-94b4-2736-9fe4-bb63896ac73c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a305a6b-d3b8-20a8-57d5-f36ec957b02c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60970d67-ec47-1541-1a32-16bde456b38d {
display: none !important;
}
.lfr-layout-structure-item-3008193f-2ffe-67bc-ad04-22a6a206726f {
display: none !important;
}
.lfr-layout-structure-item-20956f43-025c-fa99-e16c-3d9f374f18b1 {
display: none !important;
}
.lfr-layout-structure-item-8f0bf214-eb41-d965-9308-8be8a9b5e8e5 {
display: none !important;
}
.lfr-layout-structure-item-c1cd6a0f-6f2a-baa2-4e0b-b03fdaccbb2a {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b60eceb-aff0-2271-e7be-a0c801625815 {
display: none !important;
}
.lfr-layout-structure-item-2ba17c02-5536-9039-facc-b2ef14da1b64 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1e42830-22eb-3fb3-57d6-47190cbc5a45 {
display: none !important;
}
.lfr-layout-structure-item-8a21a57c-4174-d3ff-bc5f-11c250bd77fd {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c98ebb4-1fd2-06bc-46b0-9c625cf1bcf9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be34b111-561d-f875-3f6c-d4e3640b397a {
display: none !important;
}
.lfr-layout-structure-item-8007a06b-0813-1290-b02f-d7ad007511aa {
display: none !important;
}
.lfr-layout-structure-item-6f95f0a2-4026-fe3e-31f7-e16aa56e1613 {
display: none !important;
}
